{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "target": "ES6",
    "lib": ["ES6", "DOM", "DOM.Iterable"],

    "allowJs": true,

    "noEmit": true
  },
  "include": ["./src/**/*.ts", "./src/**/*.js"]
}
